• Mozilla Потратил полчаса чтобы заставить скин работать в ФФ 3.7 — а все потому что долбанный автор пишет, что совместимо вплоть до 3.7, даже не замечая, что contents.rdf начиная с ФФ 3.6 не поддерживается.

Replies (2)